### Property

# Shumate Viewport:max-zoom-level

since: 1.0

#### Declaration

    property max-zoom-level: guint [ read, write ]

#### Description [src]

The highest allowed level of zoom of the content.

Type: | `guint`
Available since: | 1.0

Default value | 20
Getter method | `shumate_viewport_get_max_zoom_level()`
Setter method | `shumate_viewport_set_max_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no